### Method

# Gtk SizeGroup get_widgets

#### Declaration [src]

    GSList*
    gtk_size_group_get_widgets (
      GtkSizeGroup* size_group
    )

#### Description [src]

Returns the list of widgets associated with `size_group`.

#### Return value

Type: A list of `GtkWidget*`

A `GSList` of widgets. The list is owned by GTK and should not be modified.

The returned data is owned by the instance.